.login_wrapper
{
	width:340px;
	margin:0 auto 100px auto;
}
.login_title
{
	margin:0 0 10px 0;
	color:#555555;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

.login_powered_by
{
	margin:6px 10px 0 10px;
	color:#555555;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}
.login_powered_by > a		{ color:#555555;font-size:12px; font-weight:normal; text-decoration:none;}
.login_powered_by > a:hover	{ color:#555555;font-size:12px; font-weight:normal; text-decoration:underline;}




.login_form_field_input_text, .login_form_field_input_text_error
{
	width:190px;
	padding:4px;
	border:1px solid #d0d0d0;
	font-family:Arial;
	font-size:12px;
	color:#444444;
	background:#ffffff;
	vertical-align:middle;
	text-align:right;
	direction:rtl;
}
.login_form_field_input_text_error
{
	border:1px solid #E58B8B;
}